Subject: Re: [lojban] vliju'a

From: the Edward Blevins <[email-masked]>
Date: Tue, 31 Jul 2001 11:35:16 -0500

On Tue, Jul 31, 2001 at 12:13:55PM -0400, [email-masked] wrote:
> Version one: A case of knowing is a case of having power to do something. 
> Sounds about right, maybe {rolo} since it is meant to be general.
> 
> Version two. The property of knowing is identical to the property of having 
> power. Surely wrong; they are properties in different areas. It is 
> unlikely, as slobin notes, that they even have the same extensions, but 
> identity would be of intensions. (Note: there is presumably only one property 
> of knowing, so {le} is OK).
> 
> Version three: A case of knowing is an instance of cases of having power. 
> Aside from stylistic differences, this seems about the same as one. On 
> stylistic grounds, the first version is preferable, though that may just be a 
> Lojbanic fear of malglico use of things that might be English "is." 
> & would presumably want all the gaps filled, but that seems unnecssary for 
> gnomic utterances.
> What about the rather literal {leka djuno cu vlipa}? I leave it to others to 
> unpack.

Why wouldn't "knowledge" be translated as {le se djuno}? I think of "knowledge" 
as "that which is known". I would translate {leka djuno cu vlipa} into English
as "knowing is powerful", which is very close to saying the same thing, but not
quite. 

-- 
the Edward Blevins <[email-masked]> (512) 436-9576
/(0\ mi tavla fo la lojban .i xu do go'i? 
\1)/ .i.e'u ko vitke fi zoi .url. http://www.lojban.org .url.
Today is Boomtime, the 66th day of Confusion, 3167.